"iRateMessageTitle" = "דרג את %@";
"iRateAppMessage" = "אם אתה נהנה להשתמש ב- %@, אתה מוכן לקחת רגע כדי לדרג את את התוכנה? זה לא ייקח יותר מדקה. תודה על התמיכה!";
"iRateGameMessage" = "אם אתה נהנה לשחק ב- %@, אתה מוכן לקחת רגע כדי לדרג את את התוכנה? זה לא ייקח יותר מדקה. תודה על התמיכה!";
"iRateCancelButton" = "לא, תודה";
"iRateRateButton" = "דרג עכשיו";
"iRateRemindButton" = "הזכר לי מאוחר יותר";